<?php
$duuu=opendir("MySql/base123/clan");
$all = 0;
while(($k=readdir($duuu))!==false){
if ($k=='.'||$k=='..'||$k=='name'||$k=='chat'||$k=='bank'||$k=='desk'||$k=='sklad'||$k=='log') continue; $all++;} closedir($duuu);
echo'Кланов: '.$all.'<br/>';
?>
